package com.huatek.busi.vo;

import java.io.Serializable;

import lombok.Data;


public class GisEvaVo implements Serializable{

	/** @Fields serialVersionUID : */ 
	private static final long serialVersionUID = 3448407784440014769L;

	
	public String name ;
	
	public String value ;
	
	public String desc ;

	
	public GisEvaVo() {
		super();
	}

	public GisEvaVo(String name, String desc) {
		super();
		this.name = name;
		this.desc = desc;
	}
	
	

	public GisEvaVo(String name, String value, String desc) {
		super();
		this.name = name;
		this.value = value;
		this.desc = desc;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getValue() {
		return value;
	}

	public void setValue(String value) {
		this.value = value;
	}

	public String getDesc() {
		return desc;
	}

	public void setDesc(String desc) {
		this.desc = desc;
	}
	
	
}
